.loading {
  .message {
    font-size: 25px;
  }

  .loading-icon {
    font-size: 35px;
    padding-bottom: 10px;
  }
}

.two-cols-grid {
  display: grid;
  grid-template-columns: minmax(300px, 1fr) 2fr;
  grid-column-gap: 1%;
  grid-row-gap: 2px;
  align-items: center;
  place-items: center;

  .title {
    font-size: 15px;
    font-weight: bold;
  }
}
